Bug 610083 - Request to add the following package to RHEL 5.6: spice-usb-share
Summary: Request to add the following package to RHEL 5.6: spice-usb-share
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: spice-usb-share   
(Show other bugs)
Version: 5.6
Hardware: All
OS: Linux
high
medium
Target Milestone: beta
: ---
Assignee: Uri Lublin
QA Contact: Ondrej Hudlicky
URL:
Whiteboard:
Keywords: FutureFeature
Depends On: 638275
Blocks: 610085 754829
TreeView+ depends on / blocked
 
Reported: 2010-07-01 14:23 UTC by Uri Lublin
Modified: 2011-11-17 20:22 UTC (History)
8 users (show)

Fixed In Version: spice-usb-share-4.5-3.el5
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
: 610085 (view as bug list)
Environment:
Last Closed: 2011-01-13 23:47:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2011:0122 normal SHIPPED_LIVE spice-usb-share and kspiceusb-kmod bug fix update (was spice-usb-redirector) 2011-01-12 17:28:42 UTC

Comment 5 Lubos Kocman 2010-11-02 15:57:11 UTC
Verified package has been renamed

Comment 7 errata-xmlrpc 2011-01-13 23:47:31 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-0122.html


Note You need to log in before you can comment on or make changes to this bug.